Affected packages

Packages affected by qt5-qtbase-common upgrade from 5.15.12-1.fc39 to 5.15.12-5.fc39 (in Fedora 39)
Package Current state Build Distance Build time
deepin-network-utils build 3 a month ago
YafaRay build 3 a month ago
lximage-qt build 3 2 months ago
krename build 3 2 months ago
qcad build 3 2 months ago
deepin-kwin build 3 2 months ago
ikona build 3 2 months ago
kdevelop-pg-qt build 3 2 months ago
psi-plus build 3 2 months ago
octave-odepkg build 4 a month ago
Mayavi build 4 a month ago
freefem++ build None a month ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by qt5-qtbase-common upgrade from 5.15.12-1.fc39 to 5.15.12-5.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.